main {
  margin-top: 40px;
}

.info {
  max-width: 700px;
  padding: 0 16px;
  margin: 0 auto;
}

.info__title {
  display: flex;
  align-items: center;
  gap: 20px;
}

.info__title_text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 64px;
  color: var(--colors-gray-light-mode-700);
}

.info__title_btn {
  border: 1px solid var(--component-colors-components-buttons-primary-button-primary-border);
  border-radius: 8px;
  padding: 10px 20px;
  width: fit-content;
  height: 44px;
  box-shadow: 0 1px 2px 0 rgba(16, 24, 40, 0.05);
  background: var(--component-colors-components-buttons-primary-button-primary-bg);
  display: flex;
  align-items: center;
  gap: 6px;
  margin-top: 12px;
}

.info__title_btn_icon {
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: var(--font-family);
}

.info__title_btn_text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--component-colors-components-buttons-primary-button-primary-fg);
}

.info__hint {
  margin-top: 24px;
  gap: 16px;
  display: flex;
  border-radius: 8px;
  padding: 16px;
  width: 100%;
  background: var(--colors-background-bg-brand-primary);
}

.info__hint_icon {
  font-size: 30px;
}

.info__hint_text {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
}

.info__content {
  margin-top: 40px;
}

.info__content_block + .info__content_block {
  margin-top: 80px;
}

.info__content_block_title {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 36px;
  color: var(--colors-gray-light-mode-700);
  margin-bottom: 16px;
}

.info__list_item_title {
  font-family: var(--font-family);
  font-weight: 500;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-gray-light-mode-500);
}

.info__list {
  display: flex;
  flex-direction: column;
  gap: 16px;
}

.info__list_item_text {
  font-family: var(--second-family);
  font-weight: 400;
  font-size: 20px;
  line-height: 120%;
  color: var(--colors-brand-700);
  margin-top: 4px;
}

.info_block_text,
.info_block_text_title {
  margin-top: 16px;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
}

.info_block_text_title {
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
}

.info_block_image {
  border-radius: 20px;
  width: 100%;
  aspect-ratio: 700/455;
  overflow: hidden;
  margin-top: 16px;
}

.info__dotlist {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.info__dotlist_item {
  list-style-type: disc;
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
}

.info__colored {
  border-radius: 20px;
  padding: 24px;
  width: 100%;
  background: var(--colors-brand-50);
  margin-top: 16px;
}

.info__colored_title {
  font-family: var(--font-family);
  font-weight: 600;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
}

.info__colored_list {
  margin-top: 16px;
  padding-left: 30px;
  display: flex;
  flex-direction: column;
  gap: 15px;
}

.info__colored_list_item {
  font-family: var(--font-family);
  font-weight: 400;
  font-size: 16px;
  line-height: 150%;
  color: var(--colors-text-text-secondary-700);
  list-style: numeric;
}

.info_block_text p + p {
  margin-top: 10px;
}

@media screen and (max-width: 768px) {
  .info__title_text {
    font-size: 38px;
  }
  .info__hint_text {
    font-size: 14px;
  }
  .info__hint_icon {
    font-size: 20px;
  }
  .info__content_block_title {
    font-size: 26px;
  }

  .info__list_item_title {
    font-size: 14px;
  }
  .info__list_item_text {
    font-size: 18px;
  }

  .info__colored {
    padding: 16px;
  }

  .info__title {
    flex-direction: column;
    align-items: flex-start;
    gap: 0;
  }
}

@media print {
  .info__hint {
    -webkit-print-color-adjust: exact !important;
    print-color-adjust: exact !important;
    color-adjust: exact !important;
    background-color: var(--colors-background-bg-brand-primary) !important;
  }
  .info__colored {
    -webkit-print-color-adjust: exact !important;
    print-color-adjust: exact !important;
    color-adjust: exact !important;
    background-color: var(--colors-brand-50) !important;
  }
  .info_block_image {
    height: 420px;
    width: auto;
  }
  .info__dotlist {
    gap: 5px;
  }
  .info__content {
    margin-top: 20px;
  }
}
